

/**导航菜单**/
header .header-container{position: relative;transition: all .5s; z-index: 10; }



header .mbtn{display: block;width: 50px;height: 50px;border-radius: 4px;overflow: hidden; }
header .mbtn1{background: url(../images/menu.png) #359029 no-repeat center center;position: fixed;right: 1.5vw;top:20px;background-size: 36px; }
header .mbtn2{background: url(../images/menu-hide.png) #359029 no-repeat center center;background-size: 36px;}

header .mbtn {display: block;}
body.on-menu::after{content: "";width: 100%;height: 100vh;position: fixed;left: 0;top: 0;background:#0060b1;z-index: 11; }
body.on-menu header .logo a,body.on-menu header .rightDiv .othersDiv{z-index: -1; }
body.on-menu header .mbtn{z-index: 1;}
header .menu {
	position: fixed;
	right: 0; 
	width: 100%;
	height: 100vh; overflow: hidden;
	transition: right 400ms;
	right: -100%;
	z-index: 100;
top:20px;

}
header .menu .mbtn{margin: 0 0 0 auto; }
header .menu>ul{overflow: hidden; }
header .menu ul li{position: relative; width: 16.666%; float: left; text-align: center; padding-top:20%;}
header .menu ul li a{display: block; color: #fff;text-transform: capitalize;font-size: 20px; }
header .menu ul>li i{background: url(../img/xia.png) no-repeat center center/16px;width: 55px;height: 55px;position: absolute;right: 0;top: 0;z-index: 9;cursor: pointer; }

header .menu ul>li.on i,header .menu ul>li.open i{background: url(../img/xia_.png) no-repeat center center/16px; }
header .menu ul>li.has-sub.on ul{display: block; }
header .menu ul ul{display: none; }
header .menu ul ul li a{background: #fff;color: #333;border-bottom: 1px solid rgba(0,0,0,.1); }
header .menu ul li:last-child a{border-bottom: 0; }
header .menu ul ul li a:hover{background: rgba(48, 113, 185, 0.1); } 
body.on-menu header .menu {right: 1.5vw;}

	
	

@media (max-width:991px){
	.wrap{padding: 0 20px;width: 100%;}
	header .header-container{padding: 15px 0; }
	header .logo a{height: 50px; }
	header .rightDiv .othersDiv{height: 50px; }
	header .langDiv>a img{width: 26px; }
	header .ssBtn{margin: 0 20px; }
	header .ssBtn img{width: 26px; }
	header .mbtn{width: 40px;height: 40px;background-size: 80%; }
	header .menu ul li a{font-size: 18px; }
	header .menu ul>li i{height: 40px;width: 40px; }
	.on-fixed header .logo a,.on-fixed header .rightDiv .othersDiv{height: 50px; }
 	header .mbtn1{top: 20px; }
	header .rightDiv .othersDiv{padding-right: 40px; }
}

.hidden-xs{display: block;}
.visible-xs{display: none;}

/*手机*/
@media (max-width:767px) {
	/* html, body{min-width: initial;overflow-x: hidden;} */
	
	.hidden-xs{display: none;}
	.visible-xs{display: block;}
	.floatRightDiv{display: none;}
	.wrap{padding: 0 15px;width: 100%;}
	header .menu{padding: 30px 15px; }
	header .menu>ul{margin-top: 20px; }
	header .menu ul li a{font-size: 14px;line-height: 40px;height: 41px; }
	a.backTop{display: none!important; }
 
	 
	
	
	@media (max-width:320px) {
	}
	
}
